.modal_window {
  background: url("/images/UX-UI/SE_signup_modal-assets/SE_modal_background.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_close_btn {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_close.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 23px;
  height: 23px;
  display: inline-block;
  margin: 10px;
  top:0;
  right: 0;
  position: absolute;
}

.modal_close_btn > a {
  width: 23px;
  height: 23px;
  display: block;
}

.modal_yes_btn {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_yesgreen_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 113px;
  height: 46px;
  display: inline-block;
}
.modal_yes_btn > a {
  width: 113px;
  height: 46px;
  display: block;
}
.modal_yes_btn:hover {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_yesgreen_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_no_btn {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_no_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 113px;
  height: 46px;
  display: inline-block;
}
.modal_no_btn > a {
  width: 113px;
  height: 46px;
  display: block;
}
.modal_no_btn:hover {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_no_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_next_btn {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_next_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 146px;
  height: 46px;
  display: inline-block;
}
.modal_next_btn > a {
  width: 146px;
  height: 46px;
  display: block;
}
.modal_next_btn:hover {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_next_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_back_arrow_btn {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_back_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 46px;
  height: 46px;
  display: inline-block;
}
.modal_back_arrow_btn > a {
  width: 46px;
  height: 46px;
  display: block;
}
.modal_back_arrow_btn:hover {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_back_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_sign_me_up_btn {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_signme_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 146px;
  height: 46px;
  display: inline-block;
}
.modal_sign_me_up_btn > a {
  width: 146px;
  height: 46px;
  display: block;
}
.modal_sign_me_up_btn:hover {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_signme_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_cardless_btn {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_cardless_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 146px;
  height: 46px;
  display: inline-block;
}
.modal_cardless_btn > a {
  width: 146px;
  height: 46px;
  display: block;
}
.modal_cardless_btn:hover {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_cardless_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_request_card_btn {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_requestcard_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 146px;
  height: 46px;
  display: inline-block;
}
.modal_request_card_btn > a {
  width: 146px;
  height: 46px;
  display: block;
}
.modal_request_card_btn:hover {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_requestcard_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_ok_btn {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_okgreen_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 146px;
  height: 46px;
  display: inline-block;
}
.modal_ok_btn > a {
  width: 146px;
  height: 46px;
  display: block;
}
.modal_ok_btn:hover {
  background: url("/images/UX-UI/SE_signup_modal-assets/modal_okgreen_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_join_club_btn {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_join_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 146px;
  height: 46px;
  display: inline-block;
}
.modal_join_club_btn > a {
  width: 146px;
  height: 46px;
  display: block;
}
.modal_join_club_btn:hover {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_join_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_not_now_btn {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_notnow_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 146px;
  height: 46px;
  display: inline-block;
}
.modal_not_now_btn > a {
  width: 146px;
  height: 46px;
  display: block;
}
.modal_not_now_btn:hover {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_notnow_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_add_btn {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_add_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 45px;
  height: 28px;
  display: inline-block;
  cursor: pointer;
}
.modal_add_btn > a {
  width: 40px;
  height: 28px;
  display: block;
}
.modal_add_btn:hover {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_add_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_save_btn {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_save_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 68px;
  height: 38px;
  display: inline-block;
  cursor: pointer;
}
.modal_save_btn > a {
  width: 68px;
  height: 38px;
  display: block;
}
.modal_save_btn:hover {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_save_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.modal_done_btn {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_done_unselect.png") no-repeat scroll 100% 100% #FFFFFF;
  width: 68px;
  height: 38px;
  display: inline-block;
  cursor: pointer;
}
.modal_done_btn > a {
  width: 68px;
  height: 38px;
  display: block;
}
.modal_done_btn:hover {
  background: url("/images/UX-UI/SE_birthday_club_modal-assets/modal_done_hover.png") no-repeat scroll 100% 100% #FFFFFF;
}
.tab-content {
  overflow: visible !important;
}
.modal_window {
  font-family: Colfax, Verdana, sans-serif !important;
}
.form-field .label {
  font-family: Colfax, "Helvetica Neue", Helvetica, Arial, sans-serif;
}
#form-msg {
  font-family: Colfax, Verdana, sans-serif !important;
}